Results 1 to 9 of 9
Discuss Is it convenient to downgrade to 1.1.4 from 2.0.2? Looking for help at the PwnageTool - Hackint0sh.org; Looking for some advice here. ------- iPhone 16G, j/u/a with iLiberty+ Upgraded to 2.0.2 from ...
  1. #1
    Rookie Array

    Join Date
    May 2008
    Posts
    10
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Is it convenient to downgrade to 1.1.4 from 2.0.2? Looking for help

    Looking for some advice here. ------- iPhone 16G, j/u/a with iLiberty+

    Upgraded to 2.0.2 from 1.1.4. I did it as the battery life was quite poor with 1.1.4 (around a day, with very limited usage). Used pwnage 2.0.3 (simple mode) for the process. Really easy, no errors.

    Wifi worked ok (safari, youtube, mail), but there was no way to use the phone, although there was a notification of a voicemail message, trying to retrieve the message the call failed.----but the battery life appeared to be better though.

    So I restored again, and used pwnage 2.0.3 again, but this time, expert mode, following iClarified instructions. When trying to restore the custom fw created, iTunes gave error 1600, followed iClarified instructions to avoid this error, but the 1600 error was shown again.

    Should I go back to 1.1.4? I noticed somebody was looking for help on how to downgrade here on hackint0sh and was directed to iClarified's site, there is a how to guide on this subject.

    If that is the best option, can I use iLiberty+ for the process? I do not have the Mac machine now.

    Any help will be appreciated.



  2. #2
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    put the phone in restore mode (not DFU) if the phone has been pwned before. Try again.

    No point of going back to 1.1.4 unless you have a critical application that is not supported in 2.x.x
    ** If you just want to support hackint0sh.org with a donation click here **

  3. #3
    Board Hero Array lordofdaflies's Avatar

    Join Date
    Dec 2007
    Location
    INDIA
    Posts
    1,134
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    76
    MacBook Pro OS X SNOW Leopard
    iPhone 4 16GB iOS 4.2
    iPad WiFi 64GB iOS 4.2
    BlackBerry Curve 3G (9300)

  4. #4
    Rookie Array

    Join Date
    May 2008
    Posts
    10
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    dtube,

    Thanks for the reply. One more questions:

    1. In the eventual case of not been able to activate it with pwnage....can I try a windows tool instead, as a way to maintain in 2.0x?

    Thanks again for the great support.

  5. #5
    Rookie Array

    Join Date
    May 2008
    Posts
    10
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    lordofdaflies, Thanks for the information...

    I see you have upgraded to 2.0 and the downgraded to 1.1.4 using winpwn....can I use winpwn tool to downgrade from 2.0? I upgraded with pwnage in a mac, but I do not have the mac now.

    Thanks,
    Last edited by drywharf; 09-05-2008 at 05:48 PM. Reason: forgot to quote


  6. #6
    Board Hero Array lordofdaflies's Avatar

    Join Date
    Dec 2007
    Location
    INDIA
    Posts
    1,134
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    76

    Default

    yeah the link i posted above worked for me, i did have a problem downgrading baseband so i used kiphone
    http://www.iclarified.com/entry/index.php?enid=1536

    u might need it at step 6

    If u need any help.......

    PS i would suggest u take dtube's advice, if ur not able to use pwnage tools for mac there is winpwn and quickpwn for windows

    quickpwn is kinda, well not really, more like a lite pwn tool, u can say its an iLiberty replacement

    try out quickpwn

    TUTORIALS FOR PWNAGE, WINPWN, QUICKPWN, and other useful stuff

    http://www.iclarified.com/entries/in...caid=2&scid=11

    Any thing else we can help u with??
    MacBook Pro OS X SNOW Leopard
    iPhone 4 16GB iOS 4.2
    iPad WiFi 64GB iOS 4.2
    BlackBerry Curve 3G (9300)

  7. #7
    Senior Professional Array

    Join Date
    Jul 2007
    Posts
    148
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    I've had a Mac guide up for this for quite some time now at my site.

  8. #8
    Rookie Array

    Join Date
    May 2008
    Posts
    10
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by lordofdaflies View Post
    yeah the link i posted above worked for me, i did have a problem downgrading baseband so i used kiphone
    http://www.iclarified.com/entry/index.php?enid=1536

    u might need it at step 6

    If u need any help.......

    PS i would suggest u take dtube's advice, if ur not able to use pwnage tools for mac there is winpwn and quickpwn for windows

    quickpwn is kinda, well not really, more like a lite pwn tool, u can say its an iLiberty replacement

    try out quickpwn

    TUTORIALS FOR PWNAGE, WINPWN, QUICKPWN, and other useful stuff

    http://www.iclarified.com/entries/in...caid=2&scid=11

    Any thing else we can help u with??
    lordofdaflies,

    Tx for your help. I used quickpwn and is working now, the only downside is youtube appears to need a patch, it says: "You must first connect to iTunes with an internet connection to enable YouTube".

    Any suggestions for this?

    Thanks in avance

  9. #9
    Board Hero Array lordofdaflies's Avatar

    Join Date
    Dec 2007
    Location
    INDIA
    Posts
    1,134
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    76

    Default

    try quick pwn to fix youtube, available for mac and windows
    MacBook Pro OS X SNOW Leopard
    iPhone 4 16GB iOS 4.2
    iPad WiFi 64GB iOS 4.2
    BlackBerry Curve 3G (9300)

 

 

Similar Threads

  1. Replies: 0
    Last Post: 11-16-2011, 04:18 PM
  2. Replies: 0
    Last Post: 06-18-2009, 02:10 AM
  3. Replies: 0
    Last Post: 07-18-2008, 06:35 AM
  4. Replies: 4
    Last Post: 11-11-2007, 09:34 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 09:10 AM.
twitter, follow us!